"IDS_SEND_FILE" = "Siųsti failą";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Nutrauktas %1% failas (-ai)";
"IDS_SEND_FILE_RECEIVING_P1" = "Gaunamas %1% failas (-ai)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Visi failai sėkmingai gauti";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Visi failai nusiųsti sėkmingai";
